Error

two or more packages specified (libntl27 libsane-extras)